/**
*
*	Site Styling
*
**/

body {
  margin:0;
  font-family: 'Lato', sans-serif;
  background:#ffffff;
  border:none;
  padding:0; }
  
p { font-family: 'Lato', sans-serif; }

h1, h2, h3, h4, h5, h6 { font-family: 'Abel', sans-serif; } 

.full-width.notification { padding:0 3% 0 3%; width:94%; }

.notify-lower p.lower-details { padding-left:2%; }
.notify-lower .col_12 { padding-left:3%; padding-top:2%; padding-bottom:1%; width:97%; }
.notify-lower p.lower-details a { text-decoration:none; color:#2f414b; }

.notification h1, .notification h2, .notification h3, .notification h4, .notification h5, .notification h6  { display:block; float:left; width:100%; }

.notification ul { display:block; float:left; width:96%; font-family:'Abel', sans-serif; font-size:0.9em; padding-top:2%; padding-bottom:2%; padding-left:4%; }
.notification ul li { display:block; float:left; width:90%; font-family:'Abel', sans-serif; }

.notification h1 {
  text-transform:uppercase;
  color:#2f414b;
  margin:0;
  padding:0.5em 0 0.3em 0;
  font-size:2em; }

.notification a { color:#01b6ea; }
.notification .subclause { font-size:0.9em; font-weight:bold; color:#2f414b; display:block; float:left; width:94%; padding:2% 3% 2% 3%; }

.notification h2 {
  color:#01b6ea;
  padding:0.5em 0 0.5em 0;
  margin:0;
  font-weight:400; 
  font-size:1.3em; }
  
.notification p, .notify-lower p.lower-details{ color:#2f414b; font-family: 'Abel', sans-serif; display:block; float:left; width:100%; margin:0; padding:0 0 1em 0; font-weight:300; font-size:0.9em; }
  
.notify-lower p.lower-details { font-size:0.7em; }
  
img {
  margin:0;
  border:none;
  width:100%;
  display:block;
  float:left;
  padding:0; }
  
a:link { text-decoration:none; }
a:hover { text-decoration:none; }
a:visited{ text-decoration:none; }

ul, ul li, ol, ol li { }
ul { list-style:none; list-style-type:none; padding:0; margin:0; font-weight:300; }
.left-intro-contain ul { max-width:100%; float:left; display:block; }
ul li { list-style:none; list-style-type:none; background:url(../images/bullet.png) left 7px no-repeat; padding:0 0 1.5% 2%; line-height:1.3em; font-weight:300; font-size:1.1em; }


.full-width { width:100%;float:left; }
.row.centre { margin:auto; max-width: 1160px; overflow:hidden; }
.white { background:white; }
.no-shadow { box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; }
.outer-body-wrap { float:left; width:100%; position:relative; }
.reset-block { display:block; float:left; width:100%; margin:0; padding:0; }

.error { color: #D02323; display: block; float: left; width: 100%; padding: 1% 0 3% 0; margin: 0; font-size: 1.2em; text-transform: uppercase; font-weight: 500; }
.success-front { color:#23D025; display: block; float: left; width: 100%; padding: 1% 0 3% 0; margin: 0; font-size: 1.2em; text-transform: uppercase; font-weight: 500; }
a#directions { background:url(../images/directions-icon.gif) 0 4px no-repeat; padding: 0 0 1% 4%; display: block; float: left; font-size: 1.6em; margin:0% 0 0 14.5%; color: #2f414b; font-family: 'Abel',sans-serif; }

/******* HEADER *******/

#inner-header { padding:2% 0 2% 0; background:white; }
#inner-header .col_3#logo-wrap { padding:0 0 0 7%; }

/*** TEXT STYLES ***/

h1 { color:#2f414b; font-size:2em; font-weight:300; }
h1.page-title.reset-block { padding:0 0 0 10%; width:90%; font-size:2.3em; }
h2.suburb-header.reset-block { font-weight:200; color:#3db6e2; font-size:1.9em; padding:0 0 0 10%; width:90%; }
h2.floor-title, h2.google-map-header { float:left; width:100%; padding:0 0 0.5% 7%; margin:4% 0 2% 0; border-bottom:2px solid #eff6f9; color:#2f414b; font-size:1.9em; }
h2.google-map-header { margin:2% 0 0 0; }
h4.auction-title { color: #2f414b; font-size: 1.6em; padding: 2% 0 1% 0; margin: 0; display: block; float: left; text-transform: uppercase; width: 90%; }
h4.panel-header { color:#2f414b; font-size:1.1em; padding:0; margin:0; display:block; float:left; width:100%; text-transform:uppercase; }
h2.panel-header-agent { color:#2f414b; font-size:1.6em; padding:0 0 4% 0; margin:0; display:block; float:left; text-transform:uppercase; width:90%; float:left; }
h2.panel-header-inspection { color:#2f414b; font-size:1.1em; padding:0 0 2% 0; margin:0; display:block; float:left; text-transform:uppercase; width:90%; float:left; }

/***** ICONS *****/

#house-details .col_9.first { /* width:60.5%;  */ width:69%; }
#house-table { width:22%; padding-top:0.5em; min-width:223px; }
#house-table .icon { width:20%; float:left; }
#house-table table td.icon img { width:100%; float:left; display:block; }
 #house-table .icon.garage { width: 23%; margin-top: -1.25%; }
#house-table .house-number:first-child { padding-left:0; }
#house-table .house-number { text-align:center; color:#2f414b; font-size: 1.2em; padding-top:0.9em; padding-right:0.6em; padding-left:0.5em; font-weight: 600; float:left; }
#intro-content .col_9.first { /* width:62%; */ width: 59%; padding-left: 7%; }
#intro-content .col_3.last { /* width:38%;  */ padding-left:9.75%; width:25%; }

/*** PDF ***/

.pdf:hover, .pdf:active, .pdf:visited, .pdf:focus { background:none; color:#2f414b; background:url(../images/pdf-icon.gif) 0 0 no-repeat #ffffff; border-color:white; }
.pdf { text-align:left; border:none; font-family:'Abel',sans-serif; display:block; float:left; width:55%; background:url(../images/pdf-icon.gif) 0 0 no-repeat; padding:0 0 1% 5%; /* margin:0 0 0 24%; */ margin:0 0 0 37.5%; color:#2f414b; }
.pdf a { color:#2f414b; text-decoration:none; }
.pdf span { color:#3db6e2; }
.contract-title.pdf { margin-top:3%; }

/******* BANNER *******/

.full-width#banner-contain { border-bottom:4px solid #3db6e2; }

/**** GOOGLE MAP *****/

#google-map-container { padding-bottom:46%; margin:0; position:relative; overflow:hidden; height:0; }
#google-map-container iframe { position:absolute; top:0; left:0; width:100% !important; height:100% !important; }
#lower-map-wrap { margin:0 0 2% 0; padding-bottom:1%; padding-top:1.5%; border-bottom:2px solid #eff6f9; }

/******* HOUSE DETAILS *******/

#house-details { border-bottom:2px solid #eff6f9; padding:2% 0 2% 0; }
.col_6#house-table {}
#floorplan-section .col_6.first img { width:80%; float:none; margin:auto; }
#floorplan-section .col_6.last img { width:80%; float:none; margin:auto; }

/***** INTRO CONTENT ****/

#intro-content p { font-size:1em; color:#2f414b; font-weight:300; display:block; float:left; width:100%; margin:0; padding:0 0 1% 0; line-height:1.5em; }
.left-intro-contain { /* padding:10.7% 0 0 6%; */ padding:7.7% 0 0 0; }
#auction-section { padding:25% 0 0 0; }
.sold#auction-section { padding-top:12%; }
#auction-section .price-wrap { border-bottom:1px solid #eff6f9; padding-bottom:3%; padding-top:1%;margin-bottom:4%; }
#auction-section .price-wrap.sold-marker { border-bottom:0; }
.col_3.last#sold-right { float:right; width:32.5%; padding-left:0; }

/**** AGENT LIST ****/

.col_9.first#agent-list { /* width:62%; */ width:58.5%; padding-left:7%; }
#agent-list h3 { display:block; float:left; width:100%; color:#3db6e2; text-transform:uppercase; font-size:1.3em; padding:0 0 0 0; margin:0; }
#agent-list p { display:block; float:left; width:96%; padding:1% 0 3% 0;line-height:1.5em; margin:0; font-size:1em; color:#2f414b; }
#agent-list p a { color:#96b1c2; text-decoration:none; text-transform:uppercase; font-weight:700; font-size:0.9em; }
#agent-list p strong { text-transform:uppercase; color:#96b2c1; font-size:0.8em; }

/*** INSPECTION ***/

#inspection-details { padding-bottom:3%; padding-left: 10.3%; width: 35%; }
#inspection-details p {display:block; float:left; width:100%; color:#2f414b; font-size:1.2em; line-height:1.4em; font-family:'Abel', sans-serif; padding:3% 0 3% 0; margin:0; }
#inspection-details p strong { color:#95b2c2; font-size:1em; font-family:'Abel', sans-serif; }
#inspection-details h5 { display:block; float:left; width:100%; padding:3% 0 1% 0; margin:0; font-size:1.1em; line-height:1.3em; color:#2f414b; text-transform:uppercase; }

#inspection-details h2 {
  color: #2f414b;
  font-size: 1.6em;
  padding: 2% 0 1% 0;
  margin: 0;
  display: block;
  float: left;
  text-transform: uppercase;
  width: 90%;
  float: left; }
  
#login-form-wrapper .error {
  padding-bottom:1%;
  padding-top:0; }
  
.full-width.agent-profile {
  width:85%; 
  padding-bottom:3%; }

.agent-profile.lower-profile-list {
  padding-top:1%;
  width:85%; }
  
.full-width.agent-profile-outer { width:47%; }
  
.agent-lower-details { float:left; width:60%; padding-left:0; padding-top:3.5%;  }
  
.middle-plan-image img { float:none; margin:auto; width:40%; }

/***** POPUP ******/

.modal-open .modal.fade.in { border-radius:0; -moz-border-radius:0;border:none; }
.popup-logo { float:left; width:100%; }
.popup-logo img { display:block; width:60%; float:left; margin:5% 0 0 7%; }
.modal-open h4.modal-title { display: block; float: left; width: 100%; padding:5% 0 0 7%; font-size: 1.8em; font-weight: bold; }
.modal-open .modal-body { width: 85%; margin-left: 7%; }
.modal-open .modal-header p { font-family:'Abel', sans-serif; float: left; font-size: 1.5em; line-height:1.3em; width: 90%; padding: 2% 0 2% 7%; margin:0; color:#6d6e70; }
.modal-open .modal-footer { float:left; border:none; }
.modal-open .modal-header { float:left; border:none; }
.modal-open .modal.fade.in { }
.modal-open .modal.fade.in .modal-header { padding:0; border:none; position:relative; }
.modal-open .modal.fade.in .modal-header .close { position:absolute; right: 20px; top: -75px; }
.modal-open .modal.fade.in .modal-footer .btn-default { display:none; }
.modal-open .modal.fade.in .modal-footer .submit-button { padding: 7% 10% 7% 10%; font-size: 1.5em; margin:2% 0 10% 0; }
.modal-open .modal.fade.in .form-control { border-radius:0; -moz-border-radius:0; }
.modal-open .modal.fade.in .modal-footer { padding:2% 0 0 0; }
.modal-open .modal.fade.in form .form-row { padding-bottom:1%; }
.modal-open .modal.fade.in form label { font-family:'Abel', sans-serif; font-size:1.4em; }

.modal-open .modal.fade.in .form-control.error-input { border:1px solid #ff4848; }

/******* FOOTER *******/

p.lower-details a { text-decoration:none; color:#2f414b; }

#social-icons.reset-list {
  min-width :31%; 
  float:right;
  margin:0;
  padding:5% 20% 5% 0; }

#social-icons.reset-list li {
  width:35px;
  display:block;
  float:left;
  background:none;
  margin:0;
  padding:0 6% 0 0;
  list-style-type:none;
  list-style:none; }
  
#footer .col_6.first p {
  color: #2f414b;
  font-size:0.9em;
  display: block;
  float: left;
  width: 100%;
  padding:6% 0 5% 15.5%;
  margin: 0; }
  
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
  
/**********************************************************************/

/************************MEDIA QUERIES MOBILE**************************/

/**********************************************************************/  

/* Mobile Portrate Screen Sizes */
@media only screen and (max-width:767px) {
	#house-table { min-width:0; }
	#agent-list p.mobile-text a { color:#2f414b; }
  	#inner-header .col_3#logo-wrap { padding:2% 0 2% 6%; }
	#inner-header .col_3#logo-wrap img { width:80%; }
	#google-map-container { margin:0 0 4% 0; }
	.left-intro-contain ul { max-width:100%; width:100%; }
	#house-details { padding-top:5%; }
	.popup-logo img { width:75%; }
	.modal-open h4.modal-title { width:90%; font-size:1.4em; line-height:1.3em; }
	.modal-open .modal-header p { font-size:1.3em; line-height:1.2em; }
	.modal-open .modal.fade.in .modal-footer .submit-button { font-size:1.1em; margin-top:9%; }
	.modal-open .modal.fade.in form label { font-size:1.2em; padding-top:2%; }
	.modal-open .modal.fade.in .modal-header .close { top:-40px; }
	.agent-lower-details { width:100%; }
	h1, h1.page-title.reset-block { font-size:1.8em; padding-left:7%; }
	h2.suburb-header.reset-block { font-size:1.5em; padding-left: 7%; }
	#house-table, #house-details .col_9.first { width:100%; }
	#house-table table { width:40%; margin-left:4%; margin-top: 1%; margin-bottom: 2%; }
	#house-table table td.house-number { font-size:0.8em }
	#intro-content .col_9.first, #intro-content .col_3.last { width:100%; }
	ul, ol { width:85%; }
	#agent-list h3 { font-size:1.5em; }
	#agent-list p strong { vertical-align:top; }
	.sold#auction-section { padding-top:3%; }
	ul li, ol li { padding:0 0 4% 5%; line-height:1.3em; font-size:1em; }
	.left-intro-contain { padding: 7.5% 3% 3% 1.75%; width: 90%; }
	#auction-section { padding:0; }
	#intro-content .col_3.last { width:92.5%; padding-left:7.5%; }
	#banner-contain .flex-control-nav li { padding:0; }
	.pdf { width:90%; padding:0 0 2% 7%; margin-left:7.5%; }
	.full-width.agent-profile-outer { width:70%; }
	.full-width.agent-profile-outer .full-width.agent-profile { width:100%; }
	a#directions { margin-left:7.5%; padding-bottom:3%; padding-left:6% }
	#lower-map-wrap { padding-bottom:4%; }
	#google-map-container iframe { height:350px !important; }
	.col_9.first#agent-list, #inspection-details { padding-left:7.5%; width:92.5%; padding-top:5%; }
	.col_9.first#agent-list h2.panel-header-agent, #agent-list h3, #agent-list p { padding-left:0; }
	#agent-list p {font-size:1em; }
	#intro-content .col_3.last#sold-right { padding-left:0; }
	#social-icons.reset-list { padding:4% 0% 5% 7.5%; float:left; }
	#footer .col_6.first p { padding:4% 0 2% 7%; font-size:0.7em; }
	#house-table .icon.garage { width:15%; margin-top:-1.5%; }
	#house-table .icon { width:12%; }
	#house-table .house-number { font-size:1.05em; padding-top:0.55em; }
	#house-details .col_3.last#house-table { padding-left:7.5%; }
    #login-container .row.centre#login-form-wrapper-inner { width:85%; }
    h2.floor-title, h2.google-map-header { padding-left:7.5%; }
	#google-map-container { padding-bottom: 75%; }
	.full-width.agent-profile { width:70%; }
	.agent-profile.lower-profile-list { padding-top:3%; }
	.col_9.first#agent-list { padding-top:5%; }
	.middle-plan-image img { float:none; margin:auto; width:70%; }
	.full-width.notification { padding: 0 7% 0 7%; width: 86%; }
	.notify-lower .col_12 { padding-left:7%; width:85%; }
}
